/* Layout */
body {margin: 0; padding: 0; background: #698591 url(/images/background.jpg) repeat-y; background-position: 50% 50%}
#container {background: url(/images/contentbg.jpg) repeat-y; position:absolute; left:50%; width: 835px; margin-left:-400px; padding: 0px; border: 0px solid #ccc; }
#top {clear: both; height:50px; background: url(/images/top.jpg) repeat-x; }
#header {clear: both; height: 130px; padding-top:1px; background-image: url(/images/themes/header.jpg); padding-right: 85px;}
#headernav {float: right; height: 17px; padding: 2px; }
#breadcrumb {clear: both; height: 20px; width: 560px; margin: 0 85px 0 190px; padding-top: 10px; border-top: 2px solid #72919E; }
#menu {clear: both; float: left; width: 135px; padding: 0 0 15px 0; margin: 20px 0 0 20px; line-height: 1.3em; }
#navigation {clear: right; float: right; margin: 0 0 20px 20px;; padding: 0; border: 0px solid #F3F3F3;}
#content {margin: 20px 95px 15px 200px; padding: 0px; padding-bottom: 20px; border-bottom: 2px solid #72919E;}
#footer {clear: both; height:120px; width:760px; margin:0 85px 0 25px; }
#stripes {clear: both; height:48px; background: url(/images/themes/stripes.jpg) repeat-x; }
#bottom {clear: both; height:50px; background: url(/images/bottom.jpg) repeat-x; }


/* Header */
#header a:hover {text-decoration: underline;}
#header img {float: left; border: 0px; margin: 0 50px;}

/* Location and Language  */
#location, #language {float: right; margin-left: 20px; }
#location ul, #language ul {list-style: none; padding:0; margin:0; }
#location ul li, #language ul li {padding:0 3px; margin:0; float:left; position:relative; list-style-type: none; z-index:200; background: #FFFFFF; }
#location ul li a, #language ul li a {display:block; margin: 0; padding:0; text-align:left; font-size:11px; }
#location ul li ul, #language ul li ul { visibility:hidden; position:absolute; border: 1px solid #CCCCCC; padding:3px; background:#FFFFFF; }
#location ul li ul { left:-60px; }
#language ul li ul{ left:-5px; }
#location ul li ul li {width:160px;}
#language ul li ul li {width:60px;}
#location ul li:hover ul, #language ul li:hover ul { visibility:visible;}
#location ul li:hover ul li a, #language ul li:hover ul li a {display:block; padding:0; margin:0; font-weight:normal; }

/* Breadcrumb */
#breadcrumb a {color: #72919E; text-decoration: none;}
#breadcrumb a:hover {text-decoration: underline; background-color: transparent;}
#breadcrumb p.locationline {display: block; margin: 0 0 0 0; text-align: right; color: #666; font-size: 1em;}

/* Menu */
#menu ul {list-style: none; width: 135px; margin: 0; padding: 0; text-align: left;}
#menu li {margin: 0 0 0 0; list-style-type: none;}
#menu li a {font-weight: bold; text-align: right; text-decoration: none; display: block; padding: 6px 10px 6px 6px; border-bottom: 2px solid #FFFFFF; }
#menu li a {color: #505050;}
#menu li a {width: 116px;}	/* Hack: restatement of width necessary to stop Win/IE6 adding margin between blocks - see http://lists.evolt.org/archive/Week-of-Mon-20050117/168008.html */
#menu li.indent a {padding-right: 10px;}
#menu li.indent a {width: 88px;}	/* Hack: restatement of width necessary to stop Win/IE6 adding margin between blocks - see http://lists.evolt.org/archive/Week-of-Mon-20050117/168008.html */
#menu li a:hover, #menu li.selected a:hover {background-color: #FFFFFF; color: #72919E; border-bottom: 2px solid #FFFFFF;}
#menu li.selected a {background-color: #FFFFFF; border-bottom: 2px solid #ddd;}

/* Submenus */
#menu ul ul {margin-bottom: 0px;}
#menu li li {margin: 0;}
#menu li li a {font-weight: normal; padding: 2px 10px 2px 6px; border-bottom: 0px solid #FFFFFF;}
#menu li li a:hover {border-bottom-color: #f1f1f1;}
#menu li.selected li a, #menu li.selected li a:hover {background-color: #FFFFFF; border-bottom: 0px solid #FFFFFF; color: #505050;}
#menu li.selected li a:hover {text-decoration: underline; }

/* Content */
#content p {font-size: 1.1em;}
#content ul li {font-size: 1.1em;}

/* Navigation */
#navigation * {line-height: 1.4em; text-align: left;}
#navigation ul {list-style: none; margin: 0 0 0 5px; padding:0;}
#navigation li {margin: 0; list-style-type: none; line-height: 1.4em; }
#navigation li a {font-size: 0.9em; color: #666;}
#navigation h3 {font-size: 1.2em; padding: 0; margin-bottom: 8px; margin-top: 0px;}

/* Footer  */
#footer, #footer a {font-weight: normal; text-decoration: none; color:#666;}
#footer ul {margin: 0; padding: 0;}
#footer li {color:#666; display: inline;}
#footer a:hover {text-decoration: underline; }
#footer-a {float: left; width:90px; margin: 5px 0 0 0;}
#footer-a ul {padding:0; margin:0; list-style-type: none;}
#footer-a ul li a, #footer-a ul li a:visited {display:block; width: 100px; height:30px; padding:0 ; margin:0;}
#footer-a ul li {padding:0 ; margin:0; float:left; position:relative;}
#footer-a ul li ul {display: none;}
#footer-a ul li:hover a { background:#FFFFFF;}
#footer-a ul li:hover ul {display:block; position:absolute; margin: 0; left:90px; background:#FFFFFF;}
#footer-a ul ul.footer-a-language {top: -6px; width:680px;}
#footer-a ul ul.footer-a-expertise {top: -36px; width:180px;}
#footer-a ul ul.footer-a-contact {top: -66px; width:180px;}
#footer-a ul li:hover ul li {height:18px; float:left;}
#footer-a ul li:hover ul li a {display:block; color:#72919E; width:160px; float:left; margin: 0; padding: 0;}
#footer-a ul li:hover ul li a:hover {background:#FFFFFF; }
#footer-b, #footer-c {text-align: left; float: left; margin: 5px 0 0 0; width: 90px; }
#footer-b ul, #footer-c ul {padding:0; margin:0;list-style-type: none;}
#footer-b ul li a, #footer-b ul li a:visited, #footer-c ul li a, #footer-c ul li a:visited {display:block; height: 30px; }
#footer-d {text-align: left; float: left; }
#footer-d img {border: 0px; margin: 0px; vertical-align: top; margin: 0 10px;}
#footer-e {text-align: right; float: right; margin: 0; width: 180px;}
#footer-e ul {padding:0; margin:0;list-style-type: none;}
#footer-e ul li, #footer-e ul li a, #footer-e ul li a:visited {list-style-type: none;display:block; line-height: 11px; }

/* Fonts - see www.thenoodleincident.com/tutorials/typography/ */
body, input, select, textarea {font-family: arial, tahoma, helvetica, sans-serif, verdana;}
body {font-size: 11px; color: #333333; line-height: 18px;}
body, p {text-align: left;}
p, table, ol {font-size: 1.1em; color: #222;}

/* Headings */
h1, h2, h3, h4, h5, h6 { font-family: arial, tahoma, helvetica, sans-serif; color: #72919E; font-weight: normal; line-height: 1.3em; text-align: left;}
h1 {font-size: 1.8em; margin-top: 0;}
h2 {font-size: 1.4em; font-weight: bold; margin-top: 25px;}
h3 {font-size: 1.1em; font-weight: bold; margin-top: 25px;}
h4 {font-size: 1em; font-weight: bold; font-style: italic;}

/* Links */
a {text-decoration: none; color: #72919E;}
a:hover {text-decoration: underline;}

/* Images */
img, img.photo {border-color: #aaa;}

/* Lists */
ul li {list-style-type: square; margin-top: 4px;}
dt {margin-top: 2em; font-weight: bold;}
dd {margin-top: 0.5em;}
dl.ap dt {margin-top: 1em; font-weight: normal; font-style: italic; color: #603;}

/* Other */
th {color: #777;}
blockquote {font-weight: bold;}

/* Colour Schemes */

/* Kontakt */
body.kontakt #menu li.selected a {border-bottom-color: #EB9522;}
body.kontakt #menu li.selected a, body.kontakt #menu li.selected a:hover, body.kontakt h1, body.kontakt h2, body.kontakt h3, body.kontakt h4, body.kontakt a, #menu li.kontakt a:hover, body.kontakt p.locationline a {color: #EB9522;}
body.kontakt #header {background-image: url(/images/themes/header_contact.jpg);}
body.kontakt #stripes {background-image: url(/images/themes/stripes_contact.jpg);}
body.kontakt #content {border-bottom: 2px solid #EB9522;}
body.kontakt #breadcrumb {border-top: 2px solid #EB9522;}
/* Iwwersetzung */
body.iwwersetzung #menu li.selected a {border-bottom-color: #83BF41;}
body.iwwersetzung #menu li.selected a, body.iwwersetzung #menu li.selected a:hover, body.iwwersetzung h1, body.iwwersetzung h2, body.iwwersetzung h3, body.iwwersetzung h4, body.iwwersetzung a, #menu li.iwwersetzung a:hover, body.iwwersetzung p.locationline a {color: #83BF41;}
body.iwwersetzung #header {background-image: url(/images/themes/header_expertise.jpg);}
body.iwwersetzung #stripes {background-image: url(/images/themes/stripes_expertise.jpg); }
body.iwwersetzung #content {border-bottom: 2px solid #83BF41;}
body.iwwersetzung #breadcrumb {border-top: 2px solid #83BF41;}


/* Print layout overrides */
@media print {
	body {margin: 0 auto; padding: 0; background-color: #fff; color: #000;}
	#header, #menu, #footer {display: none;}
	#container {border: 0;}
	#content {margin: 0; border: 0;}
	body.survey #sidebar span.address, body.survey #sidebar address {display: inline;}
	body.survey #sidebar a.address, body.survey #sidebar span.addressvisible, body.survey #sidebar .jumpto {display: none;}
	/* #!# Known bug: Win/IE6 inserts a clear to the left of the sidebar */
}


